<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049040328</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/IOMV2236472L/jo/article_37</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/2024-42/jo/article_37</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/04/03/JORFARTI000049040328.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>37</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049040245" date_publi="2024-01-27" date_signature="2024-01-26" nature="LOI" nor="IOMV2236472L" num="2024-42" num_parution_jo="0022">
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049040245">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2024-01-28" fin="2999-01-01" id_txt="LEGITEXT000049042993">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040248">Titre III : AMÉLIORER LE DISPOSITIF D'ÉLOIGNEMENT DES ÉTRANGERS REPRÉSENTANT UNE MENACE GRAVE POUR L'ORDRE PUBLIC</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040275">Chapitre Ier : Rendre possible l'éloignement d'étrangers constituant une menace grave pour l'ordre public</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049043144" num="37" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040328" num="37" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le code de l'entrée et du séjour des étrangers et du droit d'asile est ainsi modifié : <br/>1° L'article L. 611-3 est ainsi rédigé : </p>
<p>
<br/>« Art. L. 611-3.-L'étranger mineur de dix-huit ans ne peut faire l'objet d'une décision portant obligation de quitter le territoire français. » ; </p>
<p>
<br/>2° Le premier alinéa de l'article L. 613-1 est complété par une phrase ainsi rédigée : « Elle est édictée après vérification du droit au séjour, en tenant notamment compte de la durée de présence de l'étranger sur le territoire français, de la nature et de l'ancienneté de ses liens avec la France et des considérations humanitaires pouvant justifier un tel droit. » ; <br/>3° Au a du 2° de l'article L. 742-5, les mots : « du 9° de l'article L. 611-3 ou » sont supprimés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
